{% extends 'base.html.twig' %}

{% block title %}{{ openWeateherApi }} Robert Duk{% endblock %}

{% block body %}
    <div class="jumbotron text-center">
        <h1>{{ openWeateherApi }} 🌩️</h1>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-sm-4 text-center">
                <h3><strong>{{ weatherData.name|upper }}</strong></h3>
                <h4>WEATHER</h4>
            </div>
            <div class="col-sm-4 text-center  height: auto;">
                <img src="{{ iconsUrl }}{{ weatherData.weather[0].icon }}.png" style="width:60%" alt="Weather Condition"/>
            </div>
            <div class="col-sm-4 text-center">
                {% if (weatherData.main.temp< 12) %}
                    <h3 style="font-weight: bold; color: blue"><strong>{{ weatherData.main.temp }}&deg;C</strong></h3>
                {% else %}
                    <h3 style="font-weight: bold; color: red"><strong>{{ weatherData.main.temp }}&deg;C</strong></h3>
                {% endif %}
                <h4>{{ weatherData.weather[0].main }}</h4>
            </div>
        </div>
    </div>

{% endblock %}
